Bug 143525 - Konqueror doesn't copy all files / miscalculates file count on Reiserfs LVM
Konqueror doesn't copy all files / miscalculates file count on Reiserfs LVM
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
3
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-21 17:22 EST by Daniel Kunkel
Modified: 2008-02-03 14:42 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-03 14:42:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Kunkel 2004-12-21 17:22:33 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
Konqueror is not copying all files nor even calculatinging a
consistant and accurate count and size of the files in a subdirectory
on both a Reiserfs disk and a Samba networked disk.

System is Athlon K7 with Reiserfs filesystem setup LVM style with
multiple partitions.

This bug is similar to 50914...  but not only limited to transfers
over a Samba network.

This is very reproducible with large directories...  60,000+ files, 5+ GB.

I haven't tested this on non-Reiserfs filesystems... Assume this is
related.

Version-Release number of selected component (if applicable):
konqueror 3.3.1-4.3.FC3 Red Hat (Using KDE 3.3.1-2.4.FC3 Red Hat)

How reproducible:
Always

Steps to Reproduce:
1. Open Konqueror to LVM Reiserfs disk.
2. Calculate directory size of large directory or Copy files.
3. Reports 100% complete...  but it lies!
    

Actual Results:  3. Reports inaccurate results or 100% complete... 
but it lies!

Expected Results:  Accurate File Count and Size, or accurate and
complete copies of the directories and subdirectories.

Additional info:
Comment 1 Matthew Miller 2006-07-10 19:06:02 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 petrosyan 2008-02-03 14:42:37 EST
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there haven't been any
updates to the report in quite a long time now after we've
requested additional information, we're assuming the problem
is either no longer present in our current OS release, or
that there is no longer any interest in tracking the problem.

Setting status to "INSUFFICIENT_DATA", however if you still
experience this problem after updating to our latest Fedora
release and are still interested in Red Hat tracking
the issue, and assisting in troubleshooting the problem,
please feel free to provide the information requested above,
and reopen the report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.